## gst-libav1.0 1.14.5

=== gst-libs/ext/libav/fftools/Makefile ===
AVPROGS-$(CONFIG_FFMPEG)   += ffmpeg
AVPROGS-$(CONFIG_FFPLAY)   += ffplay
AVPROGS-$(CONFIG_FFPROBE)  += ffprobe
AVPROGS-$(CONFIG_FFSERVER) += ffserver

AVPROGS     := $(AVPROGS-yes:%=%$(PROGSSUF)$(EXESUF))
PROGS       += $(AVPROGS)

AVBASENAMES  = ffmpeg ffplay ffprobe ffserver
ALLAVPROGS   = $(AVBASENAMES:%=%$(PROGSSUF)$(EXESUF))
ALLAVPROGS_G = $(AVBASENAMES:%=%$(PROGSSUF)_g$(EXESUF))

OBJS-ffmpeg                        += fftools/ffmpeg_opt.o fftools/ffmpeg_filter.o fftools/ffmpeg_hw.o
OBJS-ffmpeg-$(CONFIG_CUVID)        += fftools/ffmpeg_cuvid.o
OBJS-ffmpeg-$(CONFIG_LIBMFX)       += fftools/ffmpeg_qsv.o
ifndef CONFIG_VIDEOTOOLBOX
OBJS-ffmpeg-$(CONFIG_VDA)          += fftools/ffmpeg_videotoolbox.o
endif
OBJS-ffmpeg-$(CONFIG_VIDEOTOOLBOX) += fftools/ffmpeg_videotoolbox.o
OBJS-ffserver                      += fftools/ffserver_config.o

define DOFFTOOL
OBJS-$(1) += fftools/cmdutils.o fftools/$(1).o $(OBJS-$(1)-yes)
$(1)$(PROGSSUF)_g$(EXESUF): $$(OBJS-$(1))
$$(OBJS-$(1)): | fftools
$$(OBJS-$(1)): CFLAGS  += $(CFLAGS-$(1))
$(1)$(PROGSSUF)_g$(EXESUF): LDFLAGS += $(LDFLAGS-$(1))
$(1)$(PROGSSUF)_g$(EXESUF): FF_EXTRALIBS += $(EXTRALIBS-$(1))
-include $$(OBJS-$(1):.o=.d)
endef

$(foreach P,$(AVPROGS-yes),$(eval OBJS-$(P)-$(CONFIG_OPENCL) += fftools/cmdutils_opencl.o))
$(foreach P,$(AVPROGS-yes),$(eval $(call DOFFTOOL,$(P))))

all: $(AVPROGS)

fftools/ffprobe.o fftools/cmdutils.o: libavutil/ffversion.h | fftools
OBJDIRS += fftools

ifdef AVPROGS
install: install-progs install-data
endif

install-progs-yes:
install-progs-$(CONFIG_SHARED): install-libs

install-progs: install-progs-yes $(AVPROGS)
	$(Q)mkdir -p "$(BINDIR)"
	$(INSTALL) -c -m 755 $(AVPROGS) "$(BINDIR)"

uninstall: uninstall-progs

uninstall-progs:
	$(RM) $(addprefix "$(BINDIR)/", $(ALLAVPROGS))

clean::
	$(RM) $(ALLAVPROGS) $(ALLAVPROGS_G) $(CLEANSUFFIXES:%=fftools/%)

=== gst-libs/ext/libav/libavresample/Makefile ===
NAME = avresample
DESC = Libav audio resampling library

HEADERS = avresample.h                                                  \
          version.h                                                     \

OBJS = audio_convert.o                                                  \
       audio_data.o                                                     \
       audio_mix.o                                                      \
       audio_mix_matrix.o                                               \
       dither.o                                                         \
       options.o                                                        \
       resample.o                                                       \
       utils.o                                                          \

# Windows resource file
SLIBOBJS-$(HAVE_GNU_WINDRES) += avresampleres.o

TESTPROGS = avresample

=== gst-libs/ext/libav/libavcodec/x86/Makefile ===
OBJS                                   += x86/constants.o               \

# subsystems
OBJS-$(CONFIG_AC3DSP)                  += x86/ac3dsp_init.o
OBJS-$(CONFIG_AUDIODSP)                += x86/audiodsp_init.o
OBJS-$(CONFIG_BLOCKDSP)                += x86/blockdsp_init.o
OBJS-$(CONFIG_BSWAPDSP)                += x86/bswapdsp_init.o
OBJS-$(CONFIG_DCT)                     += x86/dct_init.o
OBJS-$(CONFIG_DIRAC_DECODER)           += x86/diracdsp_init.o           \
                                          x86/dirac_dwt_init.o
OBJS-$(CONFIG_FDCTDSP)                 += x86/fdctdsp_init.o
OBJS-$(CONFIG_FFT)                     += x86/fft_init.o
OBJS-$(CONFIG_FLACDSP)                 += x86/flacdsp_init.o
OBJS-$(CONFIG_FMTCONVERT)              += x86/fmtconvert_init.o
OBJS-$(CONFIG_H263DSP)                 += x86/h263dsp_init.o
OBJS-$(CONFIG_H264CHROMA)              += x86/h264chroma_init.o
OBJS-$(CONFIG_H264DSP)                 += x86/h264dsp_init.o
OBJS-$(CONFIG_H264PRED)                += x86/h264_intrapred_init.o
OBJS-$(CONFIG_H264QPEL)                += x86/h264_qpel.o
OBJS-$(CONFIG_HPELDSP)                 += x86/hpeldsp_init.o
OBJS-$(CONFIG_LLAUDDSP)                += x86/lossless_audiodsp_init.o
OBJS-$(CONFIG_LLVIDDSP)                += x86/lossless_videodsp_init.o
OBJS-$(CONFIG_LLVIDENCDSP)             += x86/lossless_videoencdsp_init.o
OBJS-$(CONFIG_HUFFYUVDSP)              += x86/huffyuvdsp_init.o
OBJS-$(CONFIG_HUFFYUVENCDSP)           += x86/huffyuvencdsp_init.o
OBJS-$(CONFIG_IDCTDSP)                 += x86/idctdsp_init.o
OBJS-$(CONFIG_LPC)                     += x86/lpc.o
OBJS-$(CONFIG_MDCT15)                  += x86/mdct15_init.o
OBJS-$(CONFIG_ME_CMP)                  += x86/me_cmp_init.o
OBJS-$(CONFIG_MPEGAUDIODSP)            += x86/mpegaudiodsp.o
OBJS-$(CONFIG_MPEGVIDEO)               += x86/mpegvideo.o              \
                                          x86/mpegvideodsp.o
OBJS-$(CONFIG_MPEGVIDEOENC)            += x86/mpegvideoenc.o           \
                                          x86/mpegvideoencdsp_init.o
OBJS-$(CONFIG_PIXBLOCKDSP)             += x86/pixblockdsp_init.o
OBJS-$(CONFIG_QPELDSP)                 += x86/qpeldsp_init.o
OBJS-$(CONFIG_RV34DSP)                 += x86/rv34dsp_init.o
OBJS-$(CONFIG_VC1DSP)                  += x86/vc1dsp_init.o
OBJS-$(CONFIG_VIDEODSP)                += x86/videodsp_init.o
OBJS-$(CONFIG_VP3DSP)                  += x86/vp3dsp_init.o
OBJS-$(CONFIG_VP8DSP)                  += x86/vp8dsp_init.o
OBJS-$(CONFIG_XMM_CLOBBER_TEST)        += x86/w64xmmtest.o

# decoders/encoders
OBJS-$(CONFIG_AAC_DECODER)             += x86/aacpsdsp_init.o          \
                                          x86/sbrdsp_init.o
OBJS-$(CONFIG_AAC_ENCODER)             += x86/aacencdsp_init.o
OBJS-$(CONFIG_ADPCM_G722_DECODER)      += x86/g722dsp_init.o
OBJS-$(CONFIG_ADPCM_G722_ENCODER)      += x86/g722dsp_init.o
OBJS-$(CONFIG_ALAC_DECODER)            += x86/alacdsp_init.o
OBJS-$(CONFIG_APNG_DECODER)            += x86/pngdsp_init.o
OBJS-$(CONFIG_CAVS_DECODER)            += x86/cavsdsp.o
OBJS-$(CONFIG_DCA_DECODER)             += x86/dcadsp_init.o x86/synth_filter_init.o
OBJS-$(CONFIG_DNXHD_ENCODER)           += x86/dnxhdenc_init.o
OBJS-$(CONFIG_EXR_DECODER)             += x86/exrdsp_init.o
OBJS-$(CONFIG_OPUS_DECODER)            += x86/opus_dsp_init.o
OBJS-$(CONFIG_OPUS_ENCODER)            += x86/opus_dsp_init.o
OBJS-$(CONFIG_HEVC_DECODER)            += x86/hevcdsp_init.o
OBJS-$(CONFIG_JPEG2000_DECODER)        += x86/jpeg2000dsp_init.o
OBJS-$(CONFIG_MLP_DECODER)             += x86/mlpdsp_init.o
OBJS-$(CONFIG_MPEG4_DECODER)           += x86/xvididct_init.o
OBJS-$(CONFIG_PNG_DECODER)             += x86/pngdsp_init.o
OBJS-$(CONFIG_PRORES_DECODER)          += x86/proresdsp_init.o
OBJS-$(CONFIG_PRORES_LGPL_DECODER)     += x86/proresdsp_init.o
OBJS-$(CONFIG_RV40_DECODER)            += x86/rv40dsp_init.o
OBJS-$(CONFIG_SVQ1_ENCODER)            += x86/svq1enc_init.o
OBJS-$(CONFIG_TAK_DECODER)             += x86/takdsp_init.o
OBJS-$(CONFIG_TRUEHD_DECODER)          += x86/mlpdsp_init.o
OBJS-$(CONFIG_TTA_DECODER)             += x86/ttadsp_init.o
OBJS-$(CONFIG_TTA_ENCODER)             += x86/ttaencdsp_init.o
OBJS-$(CONFIG_UTVIDEO_DECODER)         += x86/utvideodsp_init.o
OBJS-$(CONFIG_V210_DECODER)            += x86/v210-init.o
OBJS-$(CONFIG_V210_ENCODER)            += x86/v210enc_init.o
OBJS-$(CONFIG_VORBIS_DECODER)          += x86/vorbisdsp_init.o
OBJS-$(CONFIG_VP3_DECODER)             += x86/hpeldsp_vp3_init.o
OBJS-$(CONFIG_VP6_DECODER)             += x86/vp6dsp_init.o
OBJS-$(CONFIG_VP9_DECODER)             += x86/vp9dsp_init.o            \
                                          x86/vp9dsp_init_10bpp.o      \
                                          x86/vp9dsp_init_12bpp.o      \
                                          x86/vp9dsp_init_16bpp.o
OBJS-$(CONFIG_WEBP_DECODER)            += x86/vp8dsp_init.o


# GCC inline assembly optimizations
# subsystems
MMX-OBJS-$(CONFIG_FDCTDSP)             += x86/fdct.o
MMX-OBJS-$(CONFIG_VC1DSP)              += x86/vc1dsp_mmx.o

# decoders/encoders
MMX-OBJS-$(CONFIG_SNOW_DECODER)        += x86/snowdsp.o
MMX-OBJS-$(CONFIG_SNOW_ENCODER)        += x86/snowdsp.o

# subsystems
X86ASM-OBJS-$(CONFIG_AC3DSP)           += x86/ac3dsp.o                  \
                                          x86/ac3dsp_downmix.o
X86ASM-OBJS-$(CONFIG_AUDIODSP)         += x86/audiodsp.o
X86ASM-OBJS-$(CONFIG_BLOCKDSP)         += x86/blockdsp.o
X86ASM-OBJS-$(CONFIG_BSWAPDSP)         += x86/bswapdsp.o
X86ASM-OBJS-$(CONFIG_DCT)              += x86/dct32.o
X86ASM-OBJS-$(CONFIG_FFT)              += x86/fft.o
X86ASM-OBJS-$(CONFIG_FMTCONVERT)       += x86/fmtconvert.o
X86ASM-OBJS-$(CONFIG_H263DSP)          += x86/h263_loopfilter.o
X86ASM-OBJS-$(CONFIG_H264CHROMA)       += x86/h264_chromamc.o           \
                                          x86/h264_chromamc_10bit.o
X86ASM-OBJS-$(CONFIG_H264DSP)          += x86/h264_deblock.o            \
                                          x86/h264_deblock_10bit.o      \
                                          x86/h264_idct.o               \
                                          x86/h264_idct_10bit.o         \
                                          x86/h264_weight.o             \
                                          x86/h264_weight_10bit.o
X86ASM-OBJS-$(CONFIG_H264PRED)         += x86/h264_intrapred.o          \
                                          x86/h264_intrapred_10bit.o
X86ASM-OBJS-$(CONFIG_H264QPEL)         += x86/h264_qpel_8bit.o          \
                                          x86/h264_qpel_10bit.o         \
                                          x86/fpel.o                    \
                                          x86/qpel.o
X86ASM-OBJS-$(CONFIG_HPELDSP)          += x86/fpel.o                    \
                                          x86/hpeldsp.o
X86ASM-OBJS-$(CONFIG_HUFFYUVDSP)       += x86/huffyuvdsp.o
X86ASM-OBJS-$(CONFIG_HUFFYUVENCDSP)    += x86/huffyuvencdsp.o
X86ASM-OBJS-$(CONFIG_IDCTDSP)          += x86/idctdsp.o
X86ASM-OBJS-$(CONFIG_LLAUDDSP)         += x86/lossless_audiodsp.o
X86ASM-OBJS-$(CONFIG_LLVIDDSP)         += x86/lossless_videodsp.o
X86ASM-OBJS-$(CONFIG_LLVIDENCDSP)      += x86/lossless_videoencdsp.o
X86ASM-OBJS-$(CONFIG_MDCT15)           += x86/mdct15.o
X86ASM-OBJS-$(CONFIG_ME_CMP)           += x86/me_cmp.o
X86ASM-OBJS-$(CONFIG_MPEGAUDIODSP)     += x86/imdct36.o
X86ASM-OBJS-$(CONFIG_MPEGVIDEOENC)     += x86/mpegvideoencdsp.o
X86ASM-OBJS-$(CONFIG_OPUS_ENCODER)     += x86/opus_pvq_search.o
X86ASM-OBJS-$(CONFIG_PIXBLOCKDSP)      += x86/pixblockdsp.o
X86ASM-OBJS-$(CONFIG_QPELDSP)          += x86/qpeldsp.o                 \
                                          x86/fpel.o                    \
                                          x86/qpel.o
X86ASM-OBJS-$(CONFIG_RV34DSP)          += x86/rv34dsp.o
X86ASM-OBJS-$(CONFIG_VC1DSP)           += x86/vc1dsp_loopfilter.o       \
                                          x86/vc1dsp_mc.o
X86ASM-OBJS-$(CONFIG_IDCTDSP)          += x86/simple_idct10.o           \
                                          x86/simple_idct.o
X86ASM-OBJS-$(CONFIG_VIDEODSP)         += x86/videodsp.o
X86ASM-OBJS-$(CONFIG_VP3DSP)           += x86/vp3dsp.o
X86ASM-OBJS-$(CONFIG_VP8DSP)           += x86/vp8dsp.o                  \
                                          x86/vp8dsp_loopfilter.o

# decoders/encoders
X86ASM-OBJS-$(CONFIG_AAC_DECODER)      += x86/aacpsdsp.o                \
                                          x86/sbrdsp.o
X86ASM-OBJS-$(CONFIG_AAC_ENCODER)      += x86/aacencdsp.o
X86ASM-OBJS-$(CONFIG_ADPCM_G722_DECODER) += x86/g722dsp.o
X86ASM-OBJS-$(CONFIG_ADPCM_G722_ENCODER) += x86/g722dsp.o
X86ASM-OBJS-$(CONFIG_ALAC_DECODER)     += x86/alacdsp.o
X86ASM-OBJS-$(CONFIG_APNG_DECODER)     += x86/pngdsp.o
X86ASM-OBJS-$(CONFIG_CAVS_DECODER)     += x86/cavsidct.o
X86ASM-OBJS-$(CONFIG_DCA_DECODER)      += x86/dcadsp.o x86/synth_filter.o
X86ASM-OBJS-$(CONFIG_DIRAC_DECODER)    += x86/diracdsp.o                \
                                          x86/dirac_dwt.o
X86ASM-OBJS-$(CONFIG_DNXHD_ENCODER)    += x86/dnxhdenc.o
X86ASM-OBJS-$(CONFIG_EXR_DECODER)      += x86/exrdsp.o
X86ASM-OBJS-$(CONFIG_FLAC_DECODER)     += x86/flacdsp.o
ifdef CONFIG_GPL
X86ASM-OBJS-$(CONFIG_FLAC_ENCODER)     += x86/flac_dsp_gpl.o
endif
X86ASM-OBJS-$(CONFIG_HEVC_DECODER)     += x86/hevc_add_res.o            \
                                          x86/hevc_deblock.o            \
                                          x86/hevc_idct.o               \
                                          x86/hevc_mc.o                 \
                                          x86/hevc_sao.o                \
                                          x86/hevc_sao_10bit.o
X86ASM-OBJS-$(CONFIG_JPEG2000_DECODER) += x86/jpeg2000dsp.o
X86ASM-OBJS-$(CONFIG_MLP_DECODER)      += x86/mlpdsp.o
X86ASM-OBJS-$(CONFIG_MPEG4_DECODER)    += x86/xvididct.o
X86ASM-OBJS-$(CONFIG_PNG_DECODER)      += x86/pngdsp.o
X86ASM-OBJS-$(CONFIG_PRORES_DECODER)   += x86/proresdsp.o
X86ASM-OBJS-$(CONFIG_PRORES_LGPL_DECODER) += x86/proresdsp.o
X86ASM-OBJS-$(CONFIG_RV40_DECODER)     += x86/rv40dsp.o
X86ASM-OBJS-$(CONFIG_SVQ1_ENCODER)     += x86/svq1enc.o
X86ASM-OBJS-$(CONFIG_TAK_DECODER)      += x86/takdsp.o
X86ASM-OBJS-$(CONFIG_TRUEHD_DECODER)   += x86/mlpdsp.o
X86ASM-OBJS-$(CONFIG_TTA_DECODER)      += x86/ttadsp.o
X86ASM-OBJS-$(CONFIG_TTA_ENCODER)      += x86/ttaencdsp.o
X86ASM-OBJS-$(CONFIG_UTVIDEO_DECODER)  += x86/utvideodsp.o
X86ASM-OBJS-$(CONFIG_V210_ENCODER)     += x86/v210enc.o
X86ASM-OBJS-$(CONFIG_V210_DECODER)     += x86/v210.o
X86ASM-OBJS-$(CONFIG_VORBIS_DECODER)   += x86/vorbisdsp.o
X86ASM-OBJS-$(CONFIG_VP3_DECODER)      += x86/hpeldsp_vp3.o
X86ASM-OBJS-$(CONFIG_VP6_DECODER)      += x86/vp6dsp.o
X86ASM-OBJS-$(CONFIG_VP9_DECODER)      += x86/vp9intrapred.o            \
                                          x86/vp9intrapred_16bpp.o      \
                                          x86/vp9itxfm.o                \
                                          x86/vp9itxfm_16bpp.o          \
                                          x86/vp9lpf.o                  \
                                          x86/vp9lpf_16bpp.o            \
                                          x86/vp9mc.o                   \
                                          x86/vp9mc_16bpp.o
X86ASM-OBJS-$(CONFIG_WEBP_DECODER)     += x86/vp8dsp.o

=== debian/changelog ===
gst-libav1.0 (1.14.5-0ubuntu1~18.04.1) bionic; urgency=medium

  * New upstream bugfix release (LP: #1832123)
  * Update references to 1.14.5

 -- Iain Lane <iain.lane@canonical.com>  Thu, 04 Jul 2019 12:04:24 +0100

=== debian/control ===
Source: gst-libav1.0
Section: libs
Priority: optional
Maintainer: Maintainers of GStreamer packages <gst-libav1.0@packages.debian.org>
Uploaders: Loic Minier <lool@dooz.org>,
           Sebastian Dröge <slomo@debian.org>,
           Sjoerd Simons <sjoerd@debian.org>
Build-Depends: debhelper (>= 9),
               cdbs (>= 0.4.93),
               dpkg-dev (>= 1.16.1~),
               autotools-dev,
               dh-autoreconf,
               autoconf (>= 2.69),
               automake (>= 1.14),
               libtool (>= 2.2.6),
               autopoint (>= 0.17),
               gtk-doc-tools (>= 1.12),
               zlib1g-dev,
               liblzma-dev,
               libglib2.0-dev (>= 2.40),
               pkg-config (>= 0.11.0),
               libgstreamer1.0-dev (>= 1.14.4),
               libgstreamer-plugins-base1.0-dev (>= 1.14.5),
               liborc-0.4-dev (>= 1:0.4.16),
               libavutil-dev (>= 7:3.0),
               libavcodec-dev (>= 7:3.0),
               libavfilter-dev (>= 7:3.0),
               libavformat-dev (>= 7:3.0),
               libswscale-dev (>= 7:3.0),
               libbz2-dev,
               yasm
Standards-Version: 3.9.3
Vcs-Git: https://salsa.debian.org/gstreamer-team/gst-libav1.0.git
Vcs-Browser: https://salsa.debian.org/gstreamer-team/gst-libav1.0/
Homepage: https://gstreamer.freedesktop.org

Package: gstreamer1.0-libav
Architecture: any
Multi-Arch: same
Section: libs
Depends: ${misc:Depends},
         ${shlibs:Depends}
XB-GStreamer-Version: ${gstreamer:Version}
XB-GStreamer-Elements: ${gstreamer:Elements}
XB-GStreamer-URI-Sources: ${gstreamer:URISources}
XB-GStreamer-URI-Sinks: ${gstreamer:URISinks}
XB-GStreamer-Encoders: ${gstreamer:Encoders}
XB-GStreamer-Decoders: ${gstreamer:Decoders}
Provides: ${gstreamer:Provides}
Description: libav plugin for GStreamer
 This GStreamer plugin supports a large number of audio and video compression
 formats through the use of the libav library.  The plugin contains GStreamer
 elements for encoding 40+ formats (MPEG, DivX, MPEG4, AC3, DV, ...), decoding
 elements for decoding 90+ formats (AVI, MPEG, OGG, Matroska, ASF, ...),
 demuxing 30+ formats and colorspace conversion.
 .
 http://www.libav.org/
 http://gstreamer.freedesktop.org/
 http://gstreamer.freedesktop.org/modules/gst-libav.html

Package: gstreamer1.0-libav-dbg
Architecture: any
Multi-Arch: same
Section: debug
Priority: extra
Depends: ${misc:Depends},
         ${shlibs:Depends},
         gstreamer1.0-libav (= ${binary:Version})
XB-GStreamer-Version: ${gstreamer:Version}
XB-GStreamer-Elements: ${gstreamer:Elements}
XB-GStreamer-URI-Sources: ${gstreamer:URISources}
XB-GStreamer-URI-Sinks: ${gstreamer:URISinks}
XB-GStreamer-Encoders: ${gstreamer:Encoders}
XB-GStreamer-Decoders: ${gstreamer:Decoders}
Provides: ${gstreamer:Provides}
Description: libav plugin for GStreamer (debug symbols)
 This GStreamer plugin supports a large number of audio and video compression
 formats through the use of the libav library.  The plugin contains GStreamer
 elements for encoding 40+ formats (MPEG, DivX, MPEG4, AC3, DV, ...), decoding
 elements for decoding 90+ formats (AVI, MPEG, OGG, Matroska, ASF, ...),
 demuxing 30+ formats and colorspace conversion.
 .
 http://www.libav.org/
 http://gstreamer.freedesktop.org/
 http://gstreamer.freedesktop.org/modules/gst-libav.html
 .
 This package contains unstripped shared libraries. It is provided primarily
 to provide a backtrace with names in a debugger, this makes it somewhat
 easier to interpret core dumps. The libraries are installed in
 /usr/lib/debug and are automatically used by gdb.

## gst-libav1.0 1.15.0.1+git20180723+db823502

=== debian/changelog ===
gst-libav1.0 (1.15.0.1+git20180723+db823502-2) unstable; urgency=medium

  * debian/patches/03_avmux-Place-pva-case-after-generic-case.patch,
    debian/patches/04_decoders-fix-draining.patch:
    + Backport two patches from upstream.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 17 Sep 2018 10:07:20 +0300

gst-libav1.0 (1.15.0.1+git20180723+db823502-1) unstable; urgency=medium

  * New upstream git snapshot:
    + Required for ffmpeg 4.0 support (Closes: #888326).
  * debian/patches/00_plugin-dependencies.patch:
    + Add back patch to add the shared libraries as plugin
      dependencies (Closes: #904023).

 -- Sebastian Dröge <slomo@debian.org>  Mon, 23 Jul 2018 13:05:46 +0300

gst-libav1.0 (1.14.2-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Sebastian Dröge <slomo@debian.org>  Mon, 23 Jul 2018 12:26:12 +0300
